@font-face {
    font-family: 'folio_bk_btbook';
    src: url('../fonts/folion-webfont.woff2') format('woff2'),
         url('../fonts/folion-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'formata_bqlight';
    src: url('../fonts/formatabqlig-webfont.woff2') format('woff2'),
         url('../fonts/formatabqlig-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'formata_bq_regularregular';
    src: url('../fonts/formatabqreg-webfont.woff2') format('woff2'),
         url('../fonts/formatabqreg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'monsterrat-light';
    src: url('../fonts/Montserrat-Light.woff') format('woff');

    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'monsterrat-medium';
    src: url('../fonts/Montserrat-Medium.woff') format('woff');

    font-weight:normal;
    font-style: normal;

}
